# Generated by Django 4.1 on 2022-09-29 00:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0006_departamento_funcionarios_funcionario_departamentos'),
    ]

    operations = [
        migrations.AddField(
            model_name='funcionario',
            name='salario',
            field=models.DecimalField(decimal_places=2, default=1200.0, max_digits=10),
        ),
        migrations.AddField(
            model_name='funcionario',
            name='sexo',
            field=models.CharField(choices=[('M', 'Masculino'), ('F', 'Feminino')], default='M', max_length=1),
        ),
    ]
